echo.
echo.
echo - 是否现在将手机重启到重启到ADB Sideload模式（ADB线刷）？
set /p gn=1.为确定     回车或任意内容为跳过：
    if "!gn!"=="1" (
        echo - 已重启到ADB Sideload模式（ADB线刷），如果失败，请从TWRP主页的高级里手动进入
        adb reboot sideload
    )
